# Generated by Django 4.1.6 on 2023-05-03 22:00

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0006_alter_city_uuid_alter_country_uuid_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="city",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="country",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="department",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="devicetype",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="firstname",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="language",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="medication",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="medicationroute",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="medicationterminologysystem",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="organization",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="specialty",
            name="maintainer",
        ),
        migrations.RemoveField(
            model_name="zipcode",
            name="maintainer",
        ),
    ]
